Firebase Cloud Message Plugin

Stable Version 1.1.0 (OutSystems 10)
Published on 18 Jul by 
Created on 30 October 2017
Available in OutSystems versions:
OutSystems 10

Version 1.1.0

Stable
Current
Application Package
Published on 18 Jul by Experts
Requirements
Platform:
10.0.0.402
Database:
All
Stack:
All
What's new
  • New Feature: Customize your Firebase notifications with actions and react to them inside your Outsystems application (Android only)
  • Bug Fix: fixed plugin install phase to support newer MABS versions (5.0 +)

Version 1.0.4

Stable
Application Package
Published on 20 August 2018 by Experts
Requirements
Platform:
10.0.0.402
Database:
All
Stack:
All
What's new
  • Bug fix for offline operation
  • Cleaned up plugin resource for smaller OAP size

Version 1.0.3

Stable
Application Package
Published on 02 August 2018 by Experts
Requirements
Platform:
10.0.0.402
Database:
All
Stack:
All
What's new

Fixed package.json information to comply with recent changes on MABS (2018-07-31).

Removed plugin resource file and instead, reference a github repository.

Version 1.0.2

Stable
Application Package
Published on 04 May 2018 by Experts
Requirements
Platform:
10.0.0.402
Database:
All
Stack:
All

Version 1.0.1

Stable
Application Package
Published on 04 May 2018 by Experts
Requirements
Platform:
10.0.0.402
Database:
All
Stack:
All
What's new

Added possibility to add a zip file on resources containing the configuration files (json/plist) instead of directly uploading them into resources. 

Note: favor the zip approach over separate files to avoid a problem related with plist files not being served and breaking with the application on browsers.

Version 1.0.0

Stable
Application Package
Published on 30 October 2017 by Experts
Requirements
Platform:
10.0.0.402
Database:
All
Stack:
All